Package: python3-parameterized
Source: python-parameterized
Version: 0.8.1-6
Architecture: all
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Installed-Size: 88
Depends: python3:any
Section: python
Priority: optional
Homepage: https://github.com/wolever/parameterized
Description: parameterized testing for Python 3
 The parameterized module provides a set of decorators for parameterized
 testing in Python. It supports nose, nose2, pytest and unittest.
 .
 The @parameterized decorator can be used for class methods, and standalone
 functions, whilst the @parameterized.expand should be used for classes
 deriving from unittest.TestCase.
 .
 This package provides the modules for Python 3.
